body { color: black;}
p { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
pre { color: #f5f5dc; font-size: 1em; font-family: "Times New Roman", Georgia, Times }
blockquote { color: #f0e68c; font-size: 1em; font-family: "Times New Roman", Georgia, Times }
h1 { color: black; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; }
h2 { color: navy ; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin: 0; }
h3 { color: #f5f5dc; font-family: "Times New Roman", Georgia, Times }
h4 { color: #f5f5dc; font-family: "Times New Roman", Georgia, Times }
h5 { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; }
h6 { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; margin: 12px 0 0; }
img { border: 0 }
ol { color: #dcdcdc; font-size: 1em; font-family: "Times New Roman", Georgia, Times }
ul { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a { color: red; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }
a:visited { color: red; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { color: silver; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:active { color: red; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
tr { border-style: none; }
.cellcolor { background-color: #686868 }
.rev_type { color: #dcdcdc; font-weight: bold; font-size: 1.2em; font-family: "Times New Roman", Georgia, Times }
.g_nav_cellcolor { background-color: #476f78 }
.a_type_color { color: #dcdcdc; font-weight: bold; font-size: 0.9em; font-family: "Times New Roman", Georgia, Times }
#leftpanel {  }
#customborder { border-right-color: white; border-right-width: 2px; border-bottom-color: #fff; border-bottom-width: 2px; border-left-color: #fff; border-left-width: 2px; }
.bodytext { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.paragraphheads { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.paragraphheads2 { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.idc { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; }
.breadCrumb { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 4px; margin-left: 10px; }
#BreadCrumbBar
{ margin-top: 7px; margin-right: 10px; font-size: 12px; margin-left: 6px; text-shadow: #000000 2px 2px 2px; }
